## php-dflydev-dot-access-data 3.0.1

=== debian/changelog ===
php-dflydev-dot-access-data (3.0.1-2) unstable; urgency=medium

  * Upload to unstable after NEW processing
  * Simplify autoload.php build
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 12:42:09 +0200

php-dflydev-dot-access-data (3.0.1-1) experimental; urgency=low

  * Initial release (php-league-config dependency)

 -- David Prévot <taffit@debian.org>  Sun, 02 Jan 2022 18:36:09 -0400
