## php-dflydev-dot-access-data 3.0.2

=== debian/changelog ===
php-dflydev-dot-access-data (3.0.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

  [ madflow ]
  * add return types to doc blocks

  [ Colin O'Dell ]
  * Prepare to release v3.0.2

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 11:21:44 +0200
