=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Rules-Requires-Root: no
 
 Package: php-dflydev-dot-access-data
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
