=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents Dflydev vendor
	ln -s ../src Dflydev/DotAccessData
	phpabtpl \
		--require dflydev/dot-access-data \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit
