=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require dflydev/dot-access-data > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
