## php-dflydev-dot-access-data 3.0.3

=== debian/changelog ===
php-dflydev-dot-access-data (3.0.3-1) unstable; urgency=medium

  [ Simon André ]
  * [Fix] PHP 8.4 compatibility

  [ David Prévot ]
  * Use --require-file for phpabtl (Closes: #1074191)

 -- David Prévot <taffit@debian.org>  Tue, 09 Jul 2024 07:40:05 +0200

php-dflydev-dot-access-data (3.0.2-2) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070528)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 12:57:09 +0200
