=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	mkdir --parents Dflydev vendor
 	ln -s ../src Dflydev/DotAccessData
 	phpabtpl \
-		--require dflydev/dot-access-data \
+		--require-file ../Dflydev/DotAccessData/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
